.menu-wrap {
  position: fixed;
  top: 0;
  /* left: 0; */
  z-index: 2;
  overflow-y: scroll;
  display: none;
  width: 7.5rem;
  height: 100vh;
  background: #fff;
}

.menu-title {
  position: sticky;
  top: 0;
  z-index: 3;
  width: 100%;
  height: .88rem;
  font-size: .3rem;
  text-align: center;
  line-height: .88rem;
  color: #333;
  background: #fff;
  border-bottom: 1px solid #E0E0E0;
}

.back-btn {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: .8rem;
  height: .88rem;
  background: url(../img/go_back.png) center no-repeat;
  background-size: contain;
}

.menu-item {
  position: relative;
  display: block;
  padding-left: .8rem;
  font-size: .28rem;
  line-height: .78rem;
  text-decoration: none;
  color: #9c9c9c;
  background: #f7f7f7;
}

.menu-item.margin-bottom {
  margin-bottom: .1rem;
}

.menu-item::before {
  content: '';
  position: absolute;
  left: .28rem;
  top: 50%;
  transform: translateY(-50%);
  width: .24rem;
  height: .24rem;
}

.menu-item.menu-ico1::before {
  background: url(../img/erji_left1.png) center no-repeat;
  background-size: contain;
}

.menu-item.menu-ico2::before {
  background: url(../img/erji_left2.png) center no-repeat;
  background-size: contain;
}

.menu-item.menu-ico3::before {
  background: url(../img/erji_left3.png) center no-repeat;
  background-size: contain;
}

.menu-item.menu-ico4::before {
  background: url(../img/erji_left4.png) center no-repeat;
  background-size: contain;
}

.sub-menu-list {
  flex-wrap: wrap;
  padding: .2rem;
}

.sub-menu-item {
  display: block;
  width: 1.6rem;
  margin-bottom: .2rem;
  font-size: .24rem;
  text-align: center;
  line-height: .72rem;
  text-decoration: none;
  color: #666;
  border: 1px solid #D6D6D6;
}
.sub-menu-item.margin-right{
  margin-right: auto;
}